{
  "arch": "x86_64",
  "build": "h4ac6f70_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12"
  ],
  "license": "MIT",
  "name": "fairy",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1708989882770,
  "version": "0.5.2"
}